{
    "attributes": {
        "_description": {
            "isGenerated": false,
            "key": "_description",
            "origin": "216c0016-6530-4224-8517-83c1195239b8",
            "type": "STRING",
            "value": "If ITS-S sends a secured CAM check that the sent SecuredMessage contains non-empty payload of type signed."
        },
        "_locations": {
            "elements_type": "STRING",
            "isGenerated": false,
            "key": "_locations",
            "origin": "216c0016-6530-4224-8517-83c1195239b8",
            "type": "LIST",
            "value": [
                "/Documents/ts_103097v010201p.xhtml/464098d6-4402-43a2-a11b-e6c0ebb97df7",
                "/Documents/ts_103097v010201p.xhtml/3f1cd606-cf67-4db0-ac19-64fc7452d17a"
            ]
        },
        "_name": {
            "isGenerated": false,
            "key": "_name",
            "origin": "216c0016-6530-4224-8517-83c1195239b8",
            "type": "STRING",
            "value": "14. Check Payload"
        },
        "_type": {
            "isGenerated": false,
            "key": "_type",
            "origin": "216c0016-6530-4224-8517-83c1195239b8",
            "type": "STRING",
            "value": "Requirement"
        }
    },
    "uuid": "216c0016-6530-4224-8517-83c1195239b8"
}